.headernav-wrapper {
  display: flex;
  justify-content: flex-start;
  padding: 14px 109px;
  gap: 126px;
}

.headernav-cursos,
.headernav-saiba-mais {
  background: transparent;
  outline: 0;
  border: 0;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: var(--white);
  cursor: pointer;
}

.headernav-cursos h3,
.headernav-saiba-mais h3 {
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
}

@media screen and (max-width: 719px) {
  .headernav-wrapper {
    display: none;
  }
}
